[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TDBGridClickEvent

Specifies an event handler signalled when a grid column in is clicked.

## Declaration

Source position: dbgrids.pas line 96

`type TDBGridClickEvent = procedure(`
`Column: TColumn`
`) of object;`

## Arguments

`Column` |  | Column for the event.

## Description

TDBGridClickEvent specifies an event handler signalled when a column in the database grid is clicked